{
  "startItems": [
    {
      "id": "academy:star_badge",
      "count": 1
    },
    {
      "id": "academy:star_badge",
      "count": 1
    },
    {
      "id": "academy:star_badge",
      "count": 1
    },
    {
      "id": "academy:star_badge",
      "count": 1
    },
    {
      "id": "academy:star_badge",
      "count": 1
    }
  ],
  "validItems": [
    "academy:star_badge"
  ]
}